Subject: (whorl) RttW shipment

From: David DiGiacomo <dd at adobe.com>
Date: Wed, 17 Jan 2001 17:21:58 +0000

I know this is not very interesting, but my RttW has been shipped from
bn.com, so it really is available.  There is a coupon code "CISCOEF" which
is good for $10 off on a $40 order, so everyone should order two copies.

On a more substantive note... any thoughts on the rape of Mora?
On rereading, I found this brief scene even more disturbing than the
Seawrack incident.  Is it possible that Wolfe included it as a provocation?
I am having trouble finding another explanation.

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com